/***** Edit Main Admin Toolbar *****/

body.toolbar{
	padding: 0 !important;
	}

#region-page-top.region{
	height: 0;
	min-height: 0;
	}

#toolbar{
	box-shadow: none !important;
	}

#toolbar a{
	font-family: Arial, Helvetica, sans-serif;
	}
	

/***** Editing Tabs *****/

#region-admin{
	background: #444;
    bottom: 0;
    height: 40px;
    left: 0;
    margin: 0;
    position: fixed;
	text-align: center;
    width: 100%;
    z-index: 10;
	}

#region-admin .region-inner{
    height: 40px;
    margin: 0 auto;
    position: relative;
    width: auto;
	}

#block-delta-blocks-tabs{
	float: none;
	width: auto;
	}

div#tabs{
	background: none;
	height: 40px;
	margin: 0;
	position: absolute;
	width: 100%;
	}

div#tabs h2{
	display: none;
	}

ul.tabs{
	border: none;
	float: none;
	height: 40px;
	margin: 0;
	padding: 0;
	position: relative;
	width: auto;
	}

ul.tabs li{
	display: inline-block;
	margin: 0;
	width: auto;
	}
		
ul.tabs li a{
	background: none !important;
	border: none !important;
	color: #fff;
	display: block;
	font: 14px/40px Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0 10px;
	text-decoration: none;
	}

ul.tabs li a:hover,
ul.tabs li a:focus{
	background: #888 !important;
	}


/***** Contextual Links *****/
	
.block div.contextual-links-wrapper a {
    text-decoration: none;
	}

.block a.contextual-links-trigger {
    background: url(../images/gear-select.png) no-repeat scroll 2px 0 transparent;
    border: 1px solid transparent;
    border-radius: 4px 4px 4px 4px;
    display: none;
    height: 18px;
    margin: 0;
    outline: medium none;
    overflow: hidden;
    padding: 0 2px;
    text-indent: 34px;
    width: 28px;
	}
	
.block ul.contextual-links li a {
	background: none;
    color: #333 !important;
    display: block;
	font: 12px/18px Arial, Helvetica, sans-serif !important;
    margin: 0.25em 0 !important;
    padding: 0.25em 1em 0.25em 0.5em !important;
	width: auto;
	}
	
.block ul.contextual-links li a:hover,
.block ul.contextual-links li a:focus{
	background: #bfdcee;
	}

.contextual-links-region-active {
	display: block;
	min-height: 100%;
    outline: 1px dashed #c00;
	
	}
	

/***** User Page Logged in *****/

.user-profile{
	font: 14px/30px 'HL', Arial, Helvetica, sans-serif;
	margin-top: 100px;
	}

.page-user-imce #content{
	margin-top: 0px;
	}

.page-user-imce #content #block-superfish-1,
.page-user-imce #logo{
	display: none;
	}

#edit-field-our-products{
	width: 25%;
	}
	
#edit-field-content-images !important{
	display: none 
	}
	
	
/***** User Switcher *****/

.block-devel-switch-user{
	position: absolute;
	right: 0;
	width: 200px;
	z-index: 10;
	}
	
.block-devel-switch-user .content{
	background: #333;
	height: 150px;
 	position: absolute;
    top: -150px;
	width: 200px;
	}
	
#section-footer .block-devel-switch-user h2{
	margin: 0;
	}

.block-devel-switch-user h2.collapsiblock a{
	background: #333;
	color: #FFF;
	line-height: 45px;
	text-align: center;
	}

.block-devel-switch-user h2.collapsiblock a:hover{
	background: #222;
	}

.block-switch-user ul{
	margin-top: 20px;
	}

.block-switch-user ul li{
	display: list-item;
	width: 100%;
	}

.block-switch-user ul li a{
	color: #FFF;
	display: inline-block;
	line-height: 20px;
	}

	.block-switch-user ul li a:hover{
		color: #666;
		}
		
.block-switch-user	.form-item-username{
	margin: 5px 0;
	}
		
.block-switch-user input{
	border: none;
	margin-bottom: 5px;
	}

.block-switch-user .description{
	color: #FFF;
	font-size: 10px;
	}	

.block-switch-user input.form-submit{
	cursor: pointer;
	}

	.block-switch-user input.form-submit:hover{
		background: #333;
		color: #FFF;
		}



/***** Messages *****/

#block-blockify-blockify-messages .not-logged-in div#inline-messages,
#block-blockify-blockify-messages .not-logged-in div.messages.status{
    background-position: 8px 8px;
    background-repeat: no-repeat;
    border: none;
	float: none;
	font: 14px/16px Arial, Helvetica, sans-serif;
    margin: 30px auto 0 !important;
    padding: 10px 10px 10px 10px;
	text-align: center;
    width: 38%;
	}

#block-blockify-blockify-messages .messages.status{
    border: none;
	float: none;
	font: 14px/16px Arial, Helvetica, sans-serif;
    padding: 10px;
	text-align: center;
	}

div.messages {
    border: none;
    margin: 0;
    padding: 0 10px;
	}

div.messages a{
	color: #222;
	font: bold 14px/30px Arial, Helvetica, sans-serif;
	white-space: nowrap;
	}

input#edit-link-title{
	text-transform: lowercase !important;
	}
